@import url(https://fonts.googleapis.com/css?family=Exo+2:400,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,cyrillic);
@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=cyrillic,cyrillic-ext';

@font-face {
	font-family: 'Conv_bebas_neue_regular';
	src: url('../fonts/bebas_neue_regular.eot');
	src: local('☺'), url('../fonts/bebas_neue_regular.woff') format('woff'), url('../fonts/bebas_neue_regular.ttf') format('truetype'), url('../fonts/bebas_neue_regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*font-family: 'Exo 2', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background: url('../images/bg.jpg') repeat;
}
.copy p:nth-child(1){font-family: 'Conv_bebas_neue_regular';text-align:center;font-size:28px;color:#0077d6;font-weight:bold;}
.copy p:nth-child(2){font-family: 'Conv_bebas_neue_regular';text-align:center;font-size:24px;color:#595959;    margin-bottom: 35px;}
.copy .col-md-4 p {color:#333333;font-size:24px;text-align:left;font-weight:bold;}
.copy .col-md-4 p span {color:#0077d6;font-size:24px;}
.copy .col-md-4 img {border:2px solid #dddddd;width:100%;max-width:100%;height:auto;}
#simpleForm2_107 {background:#f2f2f4;padding: 15px;    margin-bottom: 35px;}
#simpleForm2_107 .conv {
    font-family: 'Conv_bebas_neue_regular';
    text-align: center;
    font-size: 28px;
    color: #0077d6;
    font-weight: bold;
  margin-bottom: 0px;
  padding-top:25px;
}
#simpleForm2_107 .conf {
    font-family: 'Conv_bebas_neue_regular';
    text-align: center;
    font-size: 24px;
    color: #595959;
    margin-bottom: 25px;
    font-weight: bold;
}
#simpleForm2_107 input {background:#f9f9f9;border:1px solid #dcdcdc;}
#simpleForm2_107 label {
    display: block;
    margin-top: 7.5px;
    margin-bottom: 0px;
  font-family: 'Conv_bebas_neue_regular';color:#333333;font-size:20px;font-weight:bold;
}
#simpleForm2_107 .btn-primary {
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 15px;
    color: #ffffff;
    background: #0077d6;
    font-size: 20px;
    text-transform: uppercase;
    padding: 1.2% 0;
    width: 250px;
    margin-bottom: 15px;
    border: none;
      font-family: 'Conv_bebas_neue_regular';
}
#simpleForm2_107 .btn-primary:hover {
    background: #4d4d4d;
}
.top-logo img {position:relative;top:5px;}
.file-upload {
     position: relative;
     overflow: hidden;
     width: 60%;
     height: auto;
     border-radius: 3px;
     padding-top: 18px;
	 padding-bottom: 15px;
     color: #fff;
     text-align: center;    margin-top: 30px;
	 background: url(../images/file.png) no-repeat left center;
}

.file-upload input[type="file"]{
    display: none;
}
.file-upload label {
     display: block!important;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     cursor: pointer;
	     left: -9px;
}
.file-upload label:hover {
	  text-decoration:underline;}
.file-upload span {
     line-height: 36px;
	 display:none;
}
.filename {
    background: none!important;
    border: none!important;
}
a {
    color: #0077d6;
    text-decoration: none;
}
.simplecallback-overlayed {
    width: 330px;
    position: absolute;
    left: 50%;
    top: 30px;
    margin-left: -130px;
    z-index: 10010;
    background: #fff;
    padding: 30px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0 0 20px rgba(0,0,0, 0.5);
}
.control-group {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
}
.control-group label {
    font-family: 'Conv_bebas_neue_regular';
    font-size: 16px;
}
.form-inline input {
    font-family: 'Conv_bebas_neue_regular';
    border: 1px solid #dcdcdc;
    color: #2b2b2b;
    background: #f9f9f9;
    border-radius: 0px;
    font-size: 15px;
    height: 40px;
    margin-top: 5px;
    padding: 0 15px;
    width: 220px;
    box-shadow: 0 0 10px #f1f1f1 inset;
}
.simplecallback-overlayed .btn {
    border: medium none;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 210px;
    height: 40px;
    position: relative;
    font-family: 'Conv_bebas_neue_regular';
    background: #0078c8;
    color: #fff;
    border-radius: 0px;
    font-size: 20px;
}
.simplecallback-overlayed .btn:hover {
    color: #fff;
    text-decoration: none;
   opacity:0.8;
}
header  {background: url('../images/header-bg.jpg') repeat;}
.navbar-inverse {
    background:none;
	border:none;
	 border-bottom: 1px solid #e2e1e1;
}
.navbar-inverse .navbar-nav>li>a {font-family: 'Exo 2', sans-serif;font-size:14px;color: #3b3b3b;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #3b3b3b;
    background:none;
	text-decoration:underline;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
      color: #3b3b3b;
    background:none;
	text-decoration:underline;
}
.navbar-inverse .nav>li>a {
    position: relative;
    display: block;
        padding: 10px 10px;
}
.top {
    position: relative;
    min-height: 0;
    margin-bottom: 10px;
   
}
#fancybox-content{background: #fff;}
.vm-product-descr-container-1 {min-height: 0px;}
.navbar-right {text-transform:uppercase;margin-right: 0px;}
.navbar-nav {
float: none;
text-align: center;
}
.navbar-nav li {
float: none;
display: inline-block;}
.navbar-default {
background: #1984da;
}
.navbar {
    border-radius: 0px;
	margin-bottom: 0px;
}
.navbar-default .navbar-nav>li>a {
    color: #ffffff;
	text-transform:uppercase;
	font-size:15px;
	font-family: Calibri, sans-serif;
	font-weight:bold;
}
.navbar-default .nav>li>a {
    position: relative;
    display: block;
   padding: 15px 25px;
}
.navbar-default .nav>li {background: url('../images/bg-nav.png') center right no-repeat scroll;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #0078c8;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #0078c8;
}
.navbar-default .nav>li:last-child {
    background: none;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    list-style: none;
    font-size: 17px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
	font-family: Calibri;
	
}
.dropdown-menu>li>a {
    display: block;
    padding: 7.5px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color:#595959;
    white-space: nowrap;
	font-family: 'Conv_bebas_neue_regular';
	width:100%;
	    text-align: center;
		border-bottom:1px solid #f0f0f0;
}
.dropdown-menu li {
    float: left;
    display: block;
	width:100%;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #fff;
    background: #0077d6;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    text-decoration: none;
    outline: 0;
    color: #fff;
    background: #c0077d6;
}
.navbar-default .navbar-nav > li.dropdown:hover > .dropdown-menu {
    display: block;
}
.top-search {margin-top: 2px;    margin-left: 50px;}
.top-search .button {
    right: -3%;
    position: absolute;
    bottom: 16%;
}
#fancybox-title {display:none!important;}
#fancybox-wrap {padding:!important;}
.top-search .form-control   {height: 45px;border:none;border-radius:0;width: 110.5%;}
.top-logo { padding-left: 0px;margin-top: 1.8rem;padding-bottom: 20px;/* margin-bottom: 20px; */}
.top-phone {text-align:center;margin-top: 15px;}
.top-phone p {
    display: inline-block;
    font-size: 24px;
    color: #0077d6;
    margin: 0 0 5px;
	font-family: 'Conv_bebas_neue_regular';
	font-weight:100;
	    padding-left: 30px;
}
.top-phone p:nth-child(1) {margin-left:40px;}
.vm-product-media-container {
    text-align: center;
    max-width: 100%;
    margin-bottom: 15px;
    padding: 10px;
}
.top-phone span {
    font-size: 24px;
    color: #595959;
}
.carousel .item {
	min-height: 350px; 
	height: 100%;
	width:100%; 
}
.carousel-caption p {
	padding: .2em;
	font-size: 25px;
	line-height: 25px;
	font-family: 'Conv_bebas_neue_regular';
	font-size:48px;
	font-weight:bold;
}
.carousel-caption {
    right: 15%;
    left: 15%;
    padding-bottom: 30px;
	position: absolute;
    bottom: 40%;
    z-index: 10;
    text-align: right;
	
}

/* Animation delays */
.carousel-caption p:first-child {
	animation-delay: 0.5s;
	color:#303030;
	
}
.carousel-caption p:nth-child(2) {
	animation-delay: 1.5s;
	color:#0077d6;
}
a, .btn {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.footer-section {
    background: #2e2e2e;
	color:#fff;
	font-family: 'Exo 2', sans-serif;font-weight:500;font-size:16px;
}
.copyright {
    background: #1f1f1f;
    padding-top: 13px;
	color:#fff;
}
.footer-section .container {
    background: url(../images/map.png)no-repeat bottom right;
}
.copyright p {color:#ffffff;font-family: 'Exo 2', sans-serif;font-weight:500;font-size:16px;    padding-right: 60px;}
 .copyright .copy {   margin: 0 0 5px;}
.copyright p a {color:#ffffff;}
.copyright p img {position: relative;
    top: -3px;}
.text-right {text-align:right;}
.contacts .fa {font-size:55px;color:#097ad4;}
.contacts .col-md-2 {text-align:center;}
.contacts p {font-size:20px!important;    margin: 0 0 2px!important;    color: #595959!important;
    font-family: 'Roboto Condensed', sans-serif!important;}
.contacts .row {margin-bottom:18px;}
#simpleForm2_106 .btn-primary {
    text-align: center;
    display: block;
  margin:0 auto;    margin-top: 15px;
    color: #ffffff;
    background: #0077d6;
    font-size: 14px;
    text-transform: uppercase;
    padding: 1.2% 0;
    width: 220px;
    margin-bottom: 15px;
  border:none;
}
#simpleForm2_106 .btn-primary:hover {background:#4d4d4d;}
.footer-menu li {
    padding-top: 7.5px;
	background:none;
	
}
.footer-logo img {margin-bottom:20px;}
.footer-menu .nav>li>a {
    color: #fff;
    font-size: 14px;
	padding-left:10px;
    padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	background: url(../images/dots.png) no-repeat left center;
	
}

.footer-menu a:hover, .footer-menu a:focus {
    color: #fff;
    background: none!important;
	text-decoration: underline!important;
}
.footer-menu {
    margin-top: 50px;
    padding-left: 7.5%;
}
.footer-section .title {
    font-size: 24px;
    color: #0077d6;
font-family: 'Conv_bebas_neue_regular';
}
.footer-phone {padding-top:50px;}
.footer-works {padding-top:50px;}
.footer-section p {
    font-size: 16px;
    color: #fff;
    line-height: 1.2em;
}
.footer-phone span {
    font-weight: 700;
    color: #fff;
    font-size: 17px;
}
.footer-phone p:nth-child(3) {
    margin-bottom: 40px;
}
.footer-section p a {
    font-size: 16px;
    color: #fff;
    line-height: 1.2em;
}
.footer-works p {font-weight: 500;
    color: #fff;
    font-size: 17px;
	    margin: 0 0 5px;}
.footer-logo {margin-top: 35px;}
#breadcrumb .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background:none;
    border-radius: 0px;
	margin-top:15px;margin-bottom:15px;
}
.services {padding-top:20px;padding-bottom:20px;}
.services .col-md-6>div{background:#fff;    overflow: hidden;padding: 20px;min-height: 284px;}
.services .title {color:#4d4d4d;  font-size: 24px;font-family: 'Conv_bebas_neue_regular';margin-bottom:15px;    line-height: 1.2em;text-align:left;}
.services p {color:#595959;font-family: 'Exo 2', sans-serif;font-size:14px;text-align:justify;}
.services .btn {
    background: #fff;
    color: #737373;
    border-radius: 0px;
    padding: 8px 25px;
    font-size: 18px;
	border:1px solid #737373;
	font-family: 'Conv_bebas_neue_regular';
}
.services .btn:focus, .services .btn:hover {
    color: #fff;
    text-decoration: none;
    background: #0d7ed8;
	border:1px solid #0d7ed8;
}
.customorder div {float:left;text-align:center;}
.customorder div img {margin-top: 25px;}
.customorder div:nth-child(1) {background: url(../images/bg-bottom-one.png) no-repeat center center;background-size:contain;width:32%;padding-top: 45px;padding-bottom: 25px;position:relative;z-index:0;}
.customorder div:nth-child(2) {background: url(../images/bg-bottom-two.png) no-repeat center center;background-size:cover;width:36%;    padding-top: 16px;position:relative;z-index:1;}
.customorder div:nth-child(2) img {margin-top: 0px;}
.customorder div:nth-child(2) .title {padding-bottom: 0px;}
 .customorder div:nth-child(2) p:nth-child(3)   {padding-bottom: 25px;}
.customorder div:nth-child(3) {background: url(../images/bg-bottom-three.png) no-repeat center center;background-size:contain;width:32%;padding-top: 45px;padding-bottom: 25px;position:relative;z-index:0;}
.customorder  .title {color:#4d4d4d;font-size:32px;font-family: 'Conv_bebas_neue_regular';}	
.customorder p {color:#4d4d4d;font-size:24px;font-family: 'Conv_bebas_neue_regular';}
.services .descr {min-height:120px;}
.breadcrumb>li+li:before {
    padding: 0 3px;
    color: #ccc;
    content: "/\00a0";
}
.padding-left {padding-left:0;}
.padding-right {padding-right:0;}
.breadcrumb a {color:#b3b3b3;font-size:13px;text-transform:uppercase;    font-family: Calibri, sans-serif;}
.breadcrumb .active {color:#0077d6;font-size:13px;text-transform:uppercase;font-weight:bold;    font-family: Calibri, sans-serif;}
.no-padding {padding:0;}
.clear {clear:both;}
.customhome p {font-family: 'Roboto Condensed', sans-serif;font-size:16px;color:#595959;text-align:justify;}
.customhome li {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    color: #595959;
    text-align: justify;
}
.customhome h1 {text-align:center;font-size:32px;color:#4d4d4d;font-family: 'Conv_bebas_neue_regular';}
.customhome h2 {text-align:center;font-size:28px;color:#4d4d4d;font-family: 'Conv_bebas_neue_regular';}
.customhome h3 {text-align:center;font-size:26px;color:#4d4d4d;font-family: 'Conv_bebas_neue_regular';}
.features ul{background:#0778d2;width: 100%;}
.features ul li {
    float:left;display:block;
	   width: 9%;
}
.features ul li:nth-child(1){width:10%;}
.features div {text-align:center;}
footer {
    margin-top: 50px;
}
.features  .navbar-nav>li>a p {color:#ffffff;font-size:14px;font-family: 'Conv_bebas_neue_regular';margin-top:7px;margin-bottom:0;}
.features  .navbar-nav>li>a {padding-top: 5px;padding-bottom: 7px;    height: 103px;}
.features .nav>li:hover {position:relative;margin-top:-36px;background:#333333;height: 139px;}
.features .nav>li:hover img {position:relative;margin-top:36px;}
.features .nav>li:hover p {position:relative;top:-95px;}
.features  .navbar-nav>li>a:hover, .features .nav>li>a:focus{background:#333333;}
.features{ margin-top: -135px;z-index: 999;position: relative;}
.features-two {overflow:hidden;color:#dbdbdb;font-size:22px;font-family: 'Conv_bebas_neue_regular';background: #303030;}
.features-two div {background: url(../images/bg-features.png) no-repeat center right;}
.features-two div p {overflow-wrap: normal;word-wrap: normal;word-break: normal;line-break: auto;hyphens: manual;padding-left: 20%;padding-right: 20%;padding-top:12px;padding-bottom:12px;
    margin: 0 auto;display: block;}
.top-right .btn {padding-bottom:18px;padding-top:18px;background: url(../images/bg-call.png) no-repeat center center;border-radius:0;border:none;position:relative;}
.top-right .btn span {padding-left:75px;padding-right:32px;color:#fff;font-family: 'Conv_bebas_neue_regular';font-weight:bold;font-size:16px;}
.top-right .btn:hover{opacity:0.8;}
.moduletablecart {background: url(../images/bg-cart.png) no-repeat center center;    padding-top: 10px;
    padding-bottom: 10px;    position: relative;left: -22px;}
.moduletablecart a{color:#fff;font-family: 'Conv_bebas_neue_regular';font-weight:bold;font-size:16px;}	
.moduletablecart .total_products   {padding-left: 125px;}
.moduletablecart .show_cart {display:none;}
.top-right {left: 75px;}
.sidebar .navbar-default .navbar-nav>.active> ul{
    display:block;
}
.sidebar .navbar-default .navbar-nav> li ul{
    display:none;
}
.sidebar .navbar-default .navbar-nav>.alias-parent-active> ul{
    display:block;
}
.sidebar .navbar-nav {
    text-align: left;
	    margin: 7.5px -15px;
}
.sidebar .navbar-default .nav>li {
    background: none;
	margin-top:5px;
	margin-bottom:5px;
}
.sidebar .navbar-default {
    background: none;
	border:none;
}
.sidebar  .navbar-nav li {
	    display: block;
    margin-top: 15px;
    margin-bottom: 15px;

}
.sidebar .navbar-default .nav>li>a {
    position: relative;
    display: block;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 15px;
    padding-left: 35px;
}
.sidebar .navbar-default .navbar-nav>li>a {
    color: #595959;
    font-size: 20px;
	 background-color: #fff;
	 font-family: 'Conv_bebas_neue_regular';
}
.sidebar .navbar-default .navbar-nav>.active>a, .sidebar .navbar-default .navbar-nav>.active>a:focus,  .sidebar .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #0078c8;
}
.sidebar .nav-child a {
    color: #595959; font-size:17px;font-family: 'Conv_bebas_neue_regular';
		    border-bottom: 1px solid #cccccc;
    width: 80%;
    display: block;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
	overflow-wrap: normal;
    word-wrap: normal;
    word-break: normal;
    line-break: auto;
    hyphens: manual;
}
.sidebar  .menu .nav-child {
    padding: 0;
	text-align:center;
}
.sidebar .nav-child > .active > a, .sidebar .nav-child > .active > a:hover, .sidebar .nav-child > .active > a:focus {
    text-decoration: underline;
	color:#0077d6;
}
.sidebar .navbar-default .navbar-nav>li>a:focus, .sidebar .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #0078c8;
}
.sidebar .nav-child > li > a:hover, .sidebar .nav-child > li > a:focus {
    text-decoration: underline;
	color:#0077d6;
}
.category-view h1 {color: #595959; font-size:28px;font-family: 'Conv_bebas_neue_regular';}
.category-view h2 {color: #595959; font-size:26px;font-family: 'Conv_bebas_neue_regular';}
.category-view h3 {color: #595959; font-size:26px;font-family: 'Conv_bebas_neue_regular';}
.category-view .spacer {text-align:center;background:#fff;margin:2px;overflow:hidden;}
.category-view .row .spacer:hover {-webkit-box-shadow: 0px 0px 15px 0px rgba(158,156,158,1);
-moz-box-shadow: 0px 0px 15px 0px rgba(158,156,158,1);
box-shadow: 0px 0px 15px 0px rgba(158,156,158,1);-webkit-transform: scale(1.05,1.05);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.05);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;background:#fff;z-index:10;}
.category_description p{
   font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    color: #595959;
    text-align: justify;
}
.category_description ul li{
   font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    color: #595959;
    text-align: justify;
}
.category-view .row .spacer .category-name {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;}
.category-view .row .spacer .category-name a {color: #0077d6; font-size:15px;font-family: 'Conv_bebas_neue_regular';}
.category-readmore .btn:focus, .category-readmore .btn:hover {
    color: #fff;
    text-decoration: none;
    background: #0d7ed8;
    border: 2px solid #0d7ed8;
}
.category-readmore .btn {
    background: #fff;
    color: #737373;
    border-radius: 0px;
    padding: 6px 25px;
    font-size: 18px;
    border: 2px solid #e6e6e6;
    font-family: 'Conv_bebas_neue_regular';
}
.category-readmore {margin-bottom:10px;}
.browse-view .overlay {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 9999999;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.browse-view .overlay:target {
	visibility: visible;
	opacity: 1;
}
.browse-view .popup {
	background-color: #fff;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 20px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 9999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
}
.padding-bottom {padding-bottom:20px!important;}
.overlay:target+.popup {
	top: 50%;
	opacity: 1;
	visibility: visible;
      width: 320px;
}
.close-popup {
	background: transparent;
	line-height: 20px;
	position: absolute;
	right: 0;
	top: 0;
	margin: 10px 12px;
	text-align: center;
	text-decoration: none;
}
.close-popup:before {
	color: #cccccc;
	display: block;
	content: "\f00d";
	font-family: FontAwesome;
}
.close-popup:hover { text-decoration: none; }
.popup p { margin-bottom: 25px;
    text-align: center;
    margin-top: 20px; }
.browse-view .product .spacer {text-align:center;}
.browseProductIm {max-height: 350px;
    width: auto;
    max-width: 100%;}
.browse-view .product .spacer .quantity-box {display:none;}
.browse-view .product .spacer .quantity-controls {display:none;}
.browse-view .product .spacer span.addtocart-button input.addtocart-button, .browse-view .product .spacer span.addtocart-button input.notify-button {
      background: url("../images/cart.jpg") no-repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 31px;
    width: 41px;
    position: relative;
    top: 1px;
	text-indent: -9999px;
}
.browse-view .product .spacer span.addtocart-button input.addtocart-button:hover {
    background: url("../images/cart_hover.jpg") no-repeat scroll 0 0;
}

.product-field-type-R {
    width: 20%;
    float: left;
    text-align: center;
    margin-bottom: 10px;
}
.product-field-type-R:hover {-webkit-box-shadow: 0px 0px 15px 0px rgba(158,156,158,1);
-moz-box-shadow: 0px 0px 15px 0px rgba(158,156,158,1);
box-shadow: 0px 0px 15px 0px rgba(158,156,158,1);-webkit-transform: scale(1.05,1.05);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.05);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;background:#fff;z-index:10;}
.product-field-type-R img {
    max-width: 90%;
    max-height: 100%;
    height: auto;
    padding: 10px 0;
    display: block;
    margin: 0 auto
}
.related-product-image {
    height: 200px;
    display: table;
    width: 100%;
}
.related-product-image a {
    height: 200px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.product-field-type-R span.addtocart-button input.addtocart-button, .product-field-type-R span.addtocart-button input.notify-button {
    background: url("../images/cart.jpg") no-repeat scroll 0 0!important;
    border: medium none;
    cursor: pointer;
    height: 31px;
    width: 41px;
    position: relative;
    top: 1px;
    text-indent: -9999px;
	    margin-left: 5px;
}
.product-field-type-R span.addtocart-button input.addtocart-button:hover {
    background: url("../images/cart_hover.jpg") no-repeat scroll 0 0!important;
}
.product-field-type-R span.vm-price-desc {
    text-align: left;
    min-width: 16px;
    margin: 0 1px 3px 0;
    font-size: 14px;
    color: #737373;
    font-family: 'Conv_bebas_neue_regular';
}
.product-field-type-R span.PricesalesPrice {
    color: #0077d6;
    font-size: 18px!important;
    font-family: 'Conv_bebas_neue_regular';
}
.product-field-type-R .addtocart-bar {
	padding-bottom:10px;
	margin-top:10px;}
.product-field-type-R div.vm-details-button {
    text-align: center;
	padding-bottom:10px;
	margin-top:10px;
	    margin-left: 5px;
}	
.lupa{display:none;    position: absolute;top: 51%;right: 15px;width:32px;height:32px;}
.vm-product-media-container:hover  .lupa {display:block;background: url("../images/zoom.png") no-repeat scroll 0 0;width:32px;height:32px;}	
.no-padding {padding:0;}
.product-related-products .hasTooltip	{display:none;}
.vm-details-button .btn {
        background: #fff;
    color: #737373;
    border-radius: 4px;
        padding: 3px 20px;
    font-size: 16px;
    border: 2px solid #e6e6e6;
    font-family: 'Conv_bebas_neue_regular';
}
.vm-details-button .btn:focus, .vm-details-button .btn:hover {
    color: #fff;
    text-decoration: none;
    background: #0d7ed8;
    border: 2px solid #0d7ed8;
}
.product-related-products .product-fields-title {
    color: #595959;
    font-size: 28px;
    font-family: 'Roboto Condensed', sans-serif;text-align:center;display:block;text-transform:uppercase;
}
.browse-view .product .spacer .product-name  a {color:#595959;font-size:14px;font-family: 'Roboto Condensed', sans-serif;}
.related-name {min-height: 45px;}
.related-name a {
    color: #595959;
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
}
.browse-view .product .spacer .vm-product-descr-container-0 {
    min-height: 45px;
    margin-bottom: 1px;
}
.browse-view .product .spacer .vm-product-descr-container-1 {
    min-height: 45px;
    margin-bottom: 1px;
}
.browse-view .product .spacer span.vm-price-desc {
    text-align: left;
    min-width: 16px;
    margin: 0 1px 3px 0;
	font-size:14px;color:#737373;font-family: 'Conv_bebas_neue_regular';
}
.browse-view .product .spacer span.PricesalesPrice {color:#0077d6;font-size:18px;font-family: 'Conv_bebas_neue_regular';}
.popup {text-align:center;}
.popup .quantity-box {display:none;}
.popup .quantity-controls {display:none;}
.popup span.addtocart-button input.addtocart-button, .popup span.addtocart-button input.notify-button {
      background: url("../images/cart.jpg") no-repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 31px;
    width: 41px;
    position: relative;
    top: 1px;
	text-indent: -9999px;
}
.popup span.addtocart-button input.addtocart-button:hover {
    background: url("../images/cart_hover.jpg") no-repeat scroll 0 0;
}
.popup .vm-details-button .btn {
        background: #fff;
    color: #737373;
    border-radius: 4px;
        padding: 3px 20px;
    font-size: 16px;
    border: 2px solid #e6e6e6;
    font-family: 'Conv_bebas_neue_regular';
}
.popup .vm-details-button .btn:focus, .popup .vm-details-button .btn:hover {
    color: #fff;
    text-decoration: none;
    background: #0d7ed8;
    border: 2px solid #0d7ed8;
}
.popup .product-name  a {color:#595959;font-size:20px;font-family: 'Roboto Condensed', sans-serif;text-transform:uppercase;}
.popup .vm-product-descr-container-0 {
    min-height: 0px;
    margin-bottom: 6px;
	text-align:center;
}
.popup span.vm-price-desc {
    text-align: left;
    min-width: 18px;
    margin: 0 1px 3px 0;
	font-size:16px;color:#737373;font-family: 'Conv_bebas_neue_regular';
}
.popup span.PricesalesPrice {color:#0077d6;font-size:20px;font-family: 'Conv_bebas_neue_regular';}
.popup .vm3pr-1 .product-price {text-align:center;padding-top: 5px;}
.popup .vm3pr-1 .product-price {
    min-height: auto;
}
.popup .product-price {
    margin: 0;
    line-height: inherit;
}
.productdetails-view {background:#fff;overflow:hidden;    margin-top: 13px;padding:15px;margin-bottom: 35px;}
.productdetails-view h1 {color:#0077d6;font-size:27px;font-family: 'Roboto Condensed', sans-serif;text-transform:uppercase;}
.productdetails-view .sku {padding-left: 2px;font-family: Calibri, sans-serif;color:#595959;text-transform:uppercase;}
.productdetails-view .availability{
  text-align: left;
  color:#595959;
  padding-left: 2px;font-family: Calibri, sans-serif;text-transform:uppercase;
  margin-top:10px;margin-bottom:10px;
}
.availabilityno {
    text-align: left;
    color: #595959;
	padding-left: 2px;font-family: Calibri, sans-serif;text-transform:uppercase;
	margin-top:10px;margin-bottom:10px;
}
.availabilityno .fa {
    color: #ef4e43;
    padding-right: 5px;
}
.availability .fa {
    color: #2393eb;
    padding-right: 5px;
}
.productdetails-view .spacer-buy-area {
    padding-left: 2px;
}
.productdetails-view  .vm-price-desc {
    text-align: left;
    min-width: 16px;
    margin: 0 1px 3px 0;
	color:#737373;
	font-size:21px;font-family: 'Conv_bebas_neue_regular';
}
.productdetails-view  span.PricesalesPrice {color:#0077d6;font-size:28px;font-family: 'Conv_bebas_neue_regular';}
.productdetails-view  .addtocart-area .quantity-box {display:none;}
.productdetails-view  .addtocart-area .quantity-controls {display:none;}
.productdetails-view span.addtocart-button input.addtocart-button, .productdetails-view span.addtocart-button input.notify-button {
    max-width: 100%;
	background: url("../images/bg-cart-product.jpg") no-repeat scroll 0 0;
    color: #fff;
    border: none;
    border-radius: 0px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    letter-spacing: 1px;
    padding: 12px;
    margin-bottom: 0;
	font-family: 'Conv_bebas_neue_regular';
	padding-left: 59px;
}
.productdetails-view span.addtocart-button input.addtocart-button:hover, .productdetails-view span.addtocart-button input.notify-button:focus, .productdetails-view span.addtocart-button input.addtocart-button:hover, .productdetails-view span.addtocart-button input.notify-button:focus{
	background: url("../images/bg-cart-product-hover.jpg") no-repeat scroll 0 0;

}  
.productdetails-view .nav-justified {
    width: 100%;background:#f5f5f5;margin-top: 15px;
}
.productdetails-view .nav>li>a {
    position: relative;
    display: block !important;
    padding: 10px 15px;
	font-size:21px;font-family: 'Conv_bebas_neue_regular';
	color:#666666;
}
.productdetails-view .nav-pills>li.active>a, .productdetails-view .nav-pills>li.active>a:focus, .productdetails-view .nav-pills>li.active>a:hover {
    color: #33a4ff;
    background: none;
}
.productdetails-view  .tab-content .tab-pane {padding:25px;}
.productdetails-view  .tab-content .tab-pane p {font-family: 'Roboto Condensed', sans-serif;color:#595959;font-size:16px;}
.productdetails-view  .tab-content .tab-pane ul, .productdetails-view  .tab-content .tab-pane ol {font-family: 'Roboto Condensed', sans-serif;color:#595959;font-size:16px;}
.navbar-brand {display:none;}
#jc .title {
    color: #1e1e1e;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
    margin-top: 25px;
    margin-bottom: 25px;
    display: block;
	font-family: 'Conv_bebas_neue_regular';
}
form#bypv_cart div.cart_block>.cart_block_title {
    margin: 0px;
    padding: 10px 11px 10px 11px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    background:#1984da;
    font-family: 'Conv_bebas_neue_regular';
    letter-spacing: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 1.1em;
    color: #fff;
}
form#bypv_cart textarea {
    min-height: 30px;
    height: auto;
}
#bypv_cart_customer_type_select {
    display: none;
}
.browse-view .product .spacer .vm3pr-1 .vm-customfields-wrap {
    display:none;
}
.popup .vm-customfields-wrap {
    display:none;
}
.popup .vm3pr-1 .addtocart-area {
    min-height: auto;
}
.browse-view .product .spacer .vm3pr-1 .addtocart-area {
    min-height: auto;
}
.item-page p {font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    color: #595959;
    text-align: justify;}
.item-page {background:#fff;padding:15px;    margin-top: 13px;margin-bottom:25px;overflow: hidden;}
.item-page h1 {
    font-size: 32px;
    color: #4d4d4d;
    font-family: 'Conv_bebas_neue_regular';
}
.item-page h2 {
    font-size: 28px;
    color: #4d4d4d;
    font-family: 'Conv_bebas_neue_regular';
}
.item-page h3 {
    font-size: 26px;
    color: #4d4d4d;
    font-family: 'Conv_bebas_neue_regular';
}
.item-page ul, .productdetails-view  .item-page ol {font-family: 'Roboto Condensed', sans-serif;color:#595959;font-size:16px;}
.popup_cart {
text-align: center;
margin: 10px 20px;
font-size: 16px;
}
.popup_cart h3 {
font-size: 24px;
color: #1984da;
font-family: 'Conv_bebas_neue_regular';
line-height: 1.1;
margin-bottom: 15px;
}
a.continue_link {
background: url(../images/bg-cart.png) no-repeat center center;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
display: inline-block;
margin-top:20px;
    padding-left: 30px;
    padding-right: 30px;
    color: #fff;
	font-family: 'Conv_bebas_neue_regular';font-weight: bold;
    font-size: 16px;
}
a.continue_link span {padding-left: 45px;}
a.showcart {
       background: #0078c8;
    color: #fff;
    text-decoration: none;
    margin: 5px;
    padding: 9px 40px;
    font-family: 'Conv_bebas_neue_regular';
    font-weight: bold;
    font-size: 16px;
    position: relative;
    margin-bottom: 15px;
    border-radius: 2px;
    overflow: hidden;
    display: inline-block;
}
a.continue_link:hover, a.showcart:hover {opacity:0.8;text-decoration:none;}
.browse-view  .virtuemart_search {display:none;text-decoration:none;}    
#bypv_cart a.continue_link {
    background: #2e2e2e;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    display: inline-block;
    margin-top: 0px;
    padding-left: 30px;
    padding-right: 30px;
    color: #fff;
    font-family: 'Conv_bebas_neue_regular';
    font-weight: bold;
    font-size: 16px;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-inverse .navbar-toggle {
    border:none;
}
.navbar-default .navbar-toggle {
    border:none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #000;
}
.cart_block_title span {font-size:14px;font-family: 'Roboto Condensed', sans-serif;padding-left:5px;}
@media (max-width: 1100px) {
  .moduletablecart .total_products {padding-left: 79px;}
  .moduletablecart {left: 10px;}
  .services .col-md-6>div {min-height: 324px;}
  .customorder div:nth-child(2) {background-size: contain;}
  .customorder div:nth-child(2) .title {position: relative;top: 18px;}
}
@media (max-width:1025px){
.top-logo {padding-left: 0px;}
.top-right .btn {
    margin-left: -1px;
}
.file-upload label {
    left: 8px;
}
.features .navbar-nav>li>a {
    padding-left: 12.315px;
    padding-right: 12.312px;}
.customorder div:nth-child(2) {background-size: contain;	}
.customorder div:nth-child(2) .title {top: 15px;position: relative;}
.copyright p {padding-right: 0px;}
.vm-col-4 {width: 47.6%;}
.top-phone p {padding-left: 5px;}
  .top-phone p:nth-child(1) {margin-left:0;}
.top-search .form-control {width: 100%;}
.top-search .button {right: 5%;}
	.product-field-type-R {width: 33%;}
	.top-right {
    padding-left: 0px;    left: 10px;
}
  .moduletablecart {left:0;}
.top-search {margin-left: 17px;}
.features .navbar-nav>li>a p {
    font-size: 10px;}
}
@media(max-width:980px){
  .services .col-md-6>div {min-height: auto;}
.top-right {text-align:center;}
.top-logo {text-align:center;}
.top-right .btn {
       margin-left: 0px;
	   left:0;
}
.moduletablecart .total_products {
    padding-left: 42px;
}
.navbar-default .nav>li>a {
    padding: 15px 22px;
}
.features .navbar-nav>li>a {
    padding-left: 25px;
    padding-right: 25px;
}
.features .navbar-nav>li>a p {
    font-size: 14px;}
.features ul li {
    float: left;
    display: block;
    width: 25%;
}	
.features ul li:nth-child(1) { width: 25%;}
.features-two {
    background: #303030;
}
.padding-left {
    padding-left: 15px;
}
.padding-right {
    padding-right: 15px;
}
.services img {margin:0 auto;}
.services .descr {
    min-height: inherit;
}

.customorder div:nth-child(1) {background:#fff;}
.customorder div:nth-child(2) {background:#fff;}
.customorder div:nth-child(3) {background:#fff;}
.services {
    padding-right: 0px;
    padding-left: 0px;}
	.category-view .category {width:50%;}
	.vm-col-4 {
    width: 49.6%;
}
.popup .vm3pr-1 .product-price {
    text-align: center;
    padding-top: 5px;
}
.top-search {
    margin-left: 0px;
}
.product-field-type-R span.addtocart-button {
    display: block;
    vertical-align: middle;
    margin: 0;
    text-align: center;
    margin: 0 auto;
}
.product-field-type-R span.addtocart-button input.addtocart-button, .product-field-type-R span.addtocart-button input.notify-button {padding-left:0!important;}
  .contacts .col-md-10 p{text-align:center;}
  .file-upload label {
   text-align:left;
}
.file-upload label {
    padding-left: 25px;
}
}

@media(max-width:767px){
.navbar-brand {display:block;color:#fff!important;  font-size: 20px;font-family: 'Conv_bebas_neue_regular';}
.customorder {display:none;}
.navbar-header {
    float: none;
  }
  .navbar-left,.navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in{
    display:block !important;
  }
  .dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: none;
    min-width: 160px;
    padding: 0;
    margin: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: none;
    border: none;
    box-shadow: inherit;
}
.dropdown-menu {
    width: 100%;
}
.nav-child {background:#eee;overflow:hidden;}
.carousel-holder {display:none;}
.customorder div:nth-child(1) {width:100%;}
.customorder div:nth-child(2) {width:100%;}
.customorder div:nth-child(3) {width:100%;}
.navbar-default .nav>li {
    background: none;
	display: block;
}
.sidebar {    z-index: 9;
    position: relative;}
.sidebar .navbar-header {
    background: #1984da;
}	
.dropdown-menu>li>a {
    border-bottom: 1px solid #696868;
	font-size:16px;
	font-family: Calibri, sans-serif;
	color:#000;
}
}
@media(max-width:533px){
.vm-col-4 {
    width: 49.2%;
}
.product-field-type-R {
    width: 50%;
}
.copy .col-xs-4 {width:100%;margin-bottom: 15px;}
}
@media(max-width:420px){
.file-upload {
    width: 100%;}
.cart_block_title {font-size:28px;}
#bypv_cart_billing_address table tr td {
    display: initial!important;}
form#bypv_cart table#cart_product_table .quantity{
    display:none
}	
form#bypv_cart table#cart_product_table .name, form#bypv_cart table#cart_product_table .sku, form#bypv_cart table#cart_product_table tr.coupon_code .label, form#bypv_cart table#cart_product_table tr.shipment .label, form#bypv_cart table#cart_product_table tr.payment .label {
    font-size: 10px;
}
#bypv_cart {margin-left:-15px;margin-right:-15px;}
.total .label {display:table!important;}
.footer-section .container {
    background: none;
}
.product-field-type-R {
    width: 100%;
}
.top-search .button {
    right: 8%;
    position: absolute;
    bottom: 11%;
}
.footer-logo {width:100%;text-align:center;}
.footer-menu {width:100%;text-align:center;}
.footer-phone {width:100%;text-align:center;}
.footer-menu .nav>li>a {
    background: none;
}
.category-view .category {width:100%;}
#simpleForm2_107 .conv {font-size: 24px;}
}
@media (max-width: 375px){
#simpleForm2_107 {padding: 0px;}
#simpleForm2_107 .btn-primary {width: 200px;}}
@media (max-width: 360px){
.top-search .button {
    right: 8%;
    position: absolute;
    bottom: 8%;
}
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{
    width: 100%;
}
@media (max-width: 320px){
.cart_block_title {
    font-size: 26px;
	    margin-bottom: 20px;
}
#bypv_cart a.continue_link {
    background: #2e2e2e;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    display: inline-block;
    margin-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
    font-family: 'Conv_bebas_neue_regular';
    font-weight: bold;
    font-size: 14px;
}
#simpleForm2_107 .conv {
    font-size: 20px;
}
#simpleForm2_107 .conf {
    font-size: 20px;
}
#simpleForm2_107 .btn-primary {
    width: 180px;
}
}